Version: dev-perl/LWP-UserAgent-Determined 1.70.0:0

Depends On: dev-perl/libwww-perl virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=

USE Flags:

1.70.0
"~amd64 ~ppc ~x86 ~amd64-linux ~x86-linux ~x86-solaris"
comments powered by Disqus